package cn.com.qmth.examcloud.core.questions.dao.entity;

import java.util.List;

import cn.com.qmth.examcloud.core.questions.base.question.enums.QuesStructType;
import cn.com.qmth.examcloud.core.questions.dao.entity.base.MongoBaseEntity;

/**
 * Created by songyue on 17/8/22.
 */
public class QuesTypeName extends MongoBaseEntity {

    /**
	 * 
	 */
	private static final long serialVersionUID = 1435121079364833256L;

	private String orgId;

    private String courseNo;

    private QuesStructType questionType;

    private List<String> quesNames;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }

    public String getCourseNo() {
        return courseNo;
    }

    public void setCourseNo(String courseNo) {
        this.courseNo = courseNo;
    }

    public List<String> getQuesNames() {
        return quesNames;
    }

    public void setQuesNames(List<String> quesNames) {
        this.quesNames = quesNames;
    }

    public QuesStructType getQuestionType() {
        return questionType;
    }

    public void setQuestionType(QuesStructType questionType) {
        this.questionType = questionType;
    }

    public QuesTypeName() {

    }

}